/* GLOBAL STYLES start
-------------------------------------------------- */
@main_color:#e60012;
@main_color_hover:#DD0E69;
@dark_main_color:#DD0E69;
@light_main_color:#e60012;
@second_color:#252525;



@red:#C05B42;

@green:#1ABC9C;


@yellow:#FAB216;

@black:#000;

@white:#FFF;

@dark_white:#F0F3F8;

@gray:#666;

@light_gray:#999;

/*@main_color:#218FB4;
@main_color_hover:#02678b;
@dark_main_color:#02678b;
@light_main_color:#0da0d6;*/


@menu_dropdown_bg:#1ABC9C;/*nav+menudrop background*/


@special_text_color:@main_color;

@products_img_border_color:#f0f3f7;

@products_subtitle_color:@main_color;

@products_subtitle_color_hover:@gray;

@bounce_range_high:translateY(-10px);
@bounce_range_low:translateY(-5px);


@font-face {
  font-family: 'Armata';
  font-style: normal;
  font-weight: 400;
  src: local('Armata'), local('Armata-Regular'), url(/css/google_fonts/DZkzoxG_919ddkf0Ia7hgQ.woff2) format('woff2'), url(/css/google_fonts/FG9R9aX-RIX_AvJI8USOWg.woff) format('woff');
}


  
.box_shadow(@width:10px){
	-webkit-box-shadow: 0 0 @width 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 @width 0 rgba(0,0,0,0.5);
}

.special_text{color:@main_color;font-weight:bold;}

.shopping_cart_product_detail_border{border:2px solid #eeeeee;}

.shopping_cart_product_detail_border_bottom{border-bottom:2px solid #eeeeee;}

.shopping_cart_product_detail_padding{padding:10px 5px;}

.existing_order_detail_border{border:2px solid #DDDDDD;}

.existing_order_detail_bottom_border{border-bottom:2px solid #DDDDDD;}


/* GLOBAL STYLES end
-------------------------------------------------- */


.red{color:@red}

.green{color:@green;margin-top:10px;}
.black{color:@black}
.yellow{color:@yellow}
.white{color:@white;}
.main_color{color:main_color;}
.dark_main_color{color:@dark_main_color;}
.padding_zero{padding:0;}
.padding_five{padding:5px;}
.padding_three{padding:3px;}
.padding_two{padding:2px;}
.padding_one{padding:1px;}
.padding_left_ten{padding-left:10px;}
.padding_right_ten{padding-right:10px;}
.margin_ten_px{paddding:10px;}
.padding_cash{padding:5px 10px;}
.margin_top_twenty{margin-top:20px;}
.margin_bottom_fifteen{margin-bottom:15px;}
.margin_bottom_ten{margin-bottom:10px;}

.hover_black:hover{color:@black;}

.float_left{float:left;}
.float_right{float:right;}


html,
body {
   color: @gray;
   height: 100%;
   line-height:1.5em;
   font-family:"Armata", "YouYuan","Microsoft YaHei", NSimSun, Hiragino Sans GB ,Arial, Helvetica, sans-serif;
   
  
   
   font-size:14px;
}


.container{padding:0;margin-top:0px;margin:0 auto;}
.container_1280{padding:0;margin:0 auto;max-width:1280px;}
.container_1920{padding:0;margin:0 auto;max-width:1920px;}
.container_1820{padding:0;margin:0 auto;max-width:1820px;}

.container_padding{padding:0 46px;}

.top_line_bg{background:url(/img/bg_top.jpg) top left repeat-x; height:29px;}

h1{font-family:"Armata", "YouYuan","Microsoft YaHei", NSimSun, Hiragino Sans GB ,Arial, Helvetica, sans-serif; color:@main_color;font-size:30px; font-weight:normal; text-transform:uppercase; }
h2{font-family:"Armata", "YouYuan","Microsoft YaHei", NSimSun, Hiragino Sans GB ,Arial, Helvetica, sans-serif; font-size:18px; color:@main_color; font-weight:normal; text-transform:uppercase; }
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: relative;
  z-index: 15;
}




/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 60px;

  /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
  margin-top: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* Footer CSS
-------------------------------------------------- */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -160px auto;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}


#wrap > .container {
  padding: 20px 15px 100px 15px;
}


#footer {
  height: 160px;
}

#footer > .container {
  padding-left: 0 15px;
}

.img-responsive{height:auto;max-width:100%}

#scrollUp {
  bottom: 20px;
  right: 20px;
  height: 38px;  /* Height of image */
  width: 38px; /* Width of image */
  background: url("/img/top.png") no-repeat;
}

/*-------------------------------------------------- */

/*-------------------------------------------------- */

.gallery_td{padding:0 5px 20px 5px;}

.gallery_files_td{padding:0 0 3px 10px}

.gallery_files_td ul li{background:url(/img/download.png) left center no-repeat;padding:3px 0 3px 30px;list-style:none;width:90%}

.gallery_files_td ul li a {text-decoration:none}

.gallery_files_td ul li a:hover{color:#333;text-decoration:underline}

.faq_td{padding:0 0 3px 10px}

.faq_td ul li{padding:3px 0 3px 5px;width:90%}

.faq_td ul li a {text-decoration:none; }

.faq_td ul li a:hover{text-decoration:none}

.faq_answer{color:@gray}

.black_link a{color:@gray}
.black_link a:hover{color:#E53800}

.roundCorner_5{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

.roundCorner_2{-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}

a{color:@main_color;}
a:hover{color:@black;}

.footer a{color:@black;}
.footer a:hover{color:@white;}



.fileUpload {
    position: relative;
    overflow: hidden;

}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}


.upload_pic_border{border:2px solid #BDC3C7;-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px}



/*-------------------------------------------------- */
.clear{clear:both;}
.test{border:1px red solid;}

.top_box_mobile{display:none;}

.register_box{color:#fff; float:right;-webkit-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; padding-right:15px;}
.register_box a{color:#FFF}
.register_box a:hover{color:@white}


.autocomplete_result a{color:#000; font-size:12px;}
.autocomplete_result a:hover{color:@red}



.current_cart{margin-top:105px;}

.current_id_and_search{}
.id_update{float:left;}
.current_id_and_search{float:right;}
.searching_box{margin-left:10px;float:right;}



/*search bar color*/
.input-group-btn .btn {
    background-color: @main_color;
    border: 2px solid @main_color;
    color: #fff;
}

.input-group-btn .btn:hover {
    background-color: @second_color;
    border-right: 2px solid @second_color;
    border-top: 2px solid @second_color;
	border-bottom: 2px solid @second_color;
}

/*search bar color*/

.form-group.focus .form-control, .form-control:focus, .form-group.focus .select2-search input[type="text"], .select2-search input[type="text"]:focus{border-color:@dark_main_color;}

.form-control, .select2-search input[type="text"]{border:2px solid @main_color;}

/*conn password border focus*/



/*.top_div_box{padding:0 50px; position:relative;}
.logo_container{background:none; position:relative; top:0;float:left; z-index:100;}
.navbar_container{background:@main_color; position:relative;top:100px;}
.navbar_div{ position:relative;float:right;z-index:50;}
.slide_show_container{position:relative;top:0;}*/




.top_div_box{padding:0 50px;position:relative;position:relative;top:0; z-index:300; }
.logo_container{background:none; float:left;}
.top_slogen{margin-top:50px; max-width:370px; float:right;}
.navbar_div{float:left;}


.slide_show_container{position:relative;top:0; z-index:200;}








.navbar{margin-bottom:0;border-radius: 0px;min-height:0; text-transform:uppercase;}

.navbar-inverse{background:@main_color; border:none; padding:0;}
.navbar-inverse .navbar-text{color:@white;}
.navbar-inverse .navbar-nav>li>a{color:@white;font-weight:lighter;font-size:14px;line-height:35px;padding:0px 78px;}
.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus{color:@second_color;}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus{color:@second_color;background:none; }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{background:@main_color; }
.navbar-inverse .navbar-nav>.disabled>a,.navbar-inverse .navbar-nav>.disabled>a:hover,.navbar-inverse .navbar-nav>.disabled>a:focus{color:@second_color;}
.navbar-inverse a{font-size:14px;}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a{box-shadow:none;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {color: @white;}
.toggle_font_span{color:#fff;}
.navbar-inverse .navbar-nav > .active > a:focus{color:@white;}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a{text-shadow:none;}
.navbar-inverse .navbar-nav > .open > .dropdown-menu{background:@main_color; border:2px solid @main_color;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{background:@main_color; color:#fff;}
.navbar-inverse .navbar-nav > .open > .dropdown-menu > li > a{border-radius:0px;padding-left:6px; padding-bottom:3px;margin:0;}
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header{padding:5px 9px 5px 12px !important;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover{color:@second_color; background:@main_color;}
.navbar-nav > li > .dropdown-menu{border-radius:0px;margin-top:0;}
.navbar-toggle::before{font-family:none;content:none;}
.navbar-collapse{padding:0;}








.payment_div{width:370px; margin:40px auto;}
.payment_div_mobile{display:none;}


.menu_track{margin:20px 0 20px 15px;color:@gray;}
.menu_track > a {color:@gray;}
.menu_track > a:hover{color:@main_color;}






.new_account_title_div{margin:0 auto;}

.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger{text-shadow:none;}

.special_gray_button .btn{-webkit-border-radius: 0 4px 4px 0;
border-radius: 0 4px 4px 0;}

.button_width_full{width:98%; margin-top:10px;}
.button_width_half{width:50%; margin-top:10px;}


.form_margin_top{margin-top:10px;}

.form_margin_bottom{margin-bottom:15px;}

.form_margin_bottome_ten{margin-bottom:10px;}

.form_padding_top_bottom{padding:5px 0;}

.form_padding_top_bottom_ten{padding:10px;}

.form_padding_left{padding-left:3px;}


.select2-drop .select2-results > li:first-child > .select2-result-label{background:@main_color !important; border-top:2px solid @main_color;border-left:2px solid @main_color;border-right:2px solid @main_color;}

.select2-drop .select2-results > li:first-child > .select2-result-label:hover{color:#fff;}

.select2-drop .select2-results > li:last-child > .select2-result-label{background:@main_color; border-bottom:2px solid @main_color;border-left:2px solid @main_color;border-right:2px solid @main_color;}

.select2-drop .select2-results > li:last-child > .select2-result-label:hover{color:#fff;}

.select2-drop .select2-highlighted > .select2-result-label{background-color:@main_color !important;border-left:2px solid @main_color;border-right:2px solid @main_color !important;}

.select2-results .select2-result-label{background-color:@main_color !important;border-left:2px solid @main_color;border-right:2px solid @main_color !important;}

.select2-results .select2-result-label:hover{color:#fff !important;}

.text_align_left{text-align:left;}

.form-group{padding:0;}

.form_checkbox_margin{margin-top:40px;}

.form_padding_left{padding-left:35px;}

.two_brand_box{margin:40px auto;}

.select2-drop {margin-top:3px;}

.register_info_box{width:50%;margin:0 auto;}

.forget_password_button_fail_margin{margin-top:17px;}

.forget_password_button_success_margin{margin-top:25px;}

.black_border{width:100%;height:5px; background:@main_color;margin-top:10px;margin-bottom:20px;}

.brand_box{background:@white;padding-top:30px;padding-bottom:30px;}

.brand_title_box{margin-bottom:30px;color:@white;font-size:20px;font-weight:bold;}

.brand_title_span{font-size:35px;color:@main_color;font-weight:bold;float:left;}
.brand_title_span>a{color:@main_color;}
.brand_title_span>a:hover{color:#cb2026;}

.one_brand_box{margin-top:10px;margin-bottom:10px;-webkit-border-radius: 6px 6px 6px 6px;
border-radius: 6px 6px 6px 6px;;}

/*.brand_logo_border{.box_shadow(10px)}*/

.shopping_cart_price_count_div{margin:30px 15px 0 15px; padding:10px 20px;background:#d3d9dc;}

.shopping_cart_bottom_form_div{width:60%;}

.product_show{}
.product_show_title_box{background:@main_color; color:@white;font-size:35px;font-weight:bold;float:left; padding:20px; width:100%;}
.product_show_a > a{color:@white; float:left;font-size:35px;line-height:35px;}
.product_show_a > a:hover{color:@black;}

.buyer_show{padding-top:10px;padding-bottom:10px;}
.buyer_show_title_box{background:@main_color; color:@white;font-size:35px;font-weight:bold;float:left; padding:20px;}
.buyer_show_a{}
.buyer_show_font{margin-top:10px;font-size:20px;}
.buyer_show_a>a{color:@white;}
.buyer_show_a>a:hover{color:@black;}
.brand_show_a{float:left; color:@white;margin-left:20px; font-size:14px; font-weight:normal;}
.brand_show_a>a{color:@white;}
.brand_show_a>a:hover{color:@black;}



.footer_normal{display:block;}
.footer_mobile{display:none;}

.footer_left{padding-right:80px;padding-top:37px;}
.footer_left_bottom{padding-top:30px;color:@white;font-size:16px; line-height:30px;}
.footer_left_bottom > a{color:@white;}
.footer_left_bottom > a:hover{color:@main_color;}

.footer_mid{padding:50px 0 50px 50px; text-transform:uppercase;}
.footer_right{padding-top:50px;padding-bottom:25px;text-transform:uppercase;}

.footer_link_group_title{padding-bottom:20px;color:@main_color;font-size:30px; }
.footer_link_group_title > a{color:@main_color; font-size:30px; font-weight:bold;}
.footer_link_group_title > a:hover{color:white;}
.footer_link_group_links > a{color:white; font-size:14px;}
.footer_link_group_links > a:hover{color:@main_color;}

.footer_newsletter{margin-top:100px;}
.footer_newsletter_title{color:white; font-size:30px; font-weight:bold;}
.footer_newsletter_content{color:white; font-size:14px;margin-top:20px;}
.footer_newsletter_form{margin-top:20px;}

.footer_white{color:@second_color;font-size:16px;font-weight:bold;margin-bottom:10px;margin-top:22px;text-align:center;}
.footer_white a{color:@second_color;}
.footer_white a:hover{color:@white;}
.footer_black{padding-bottom:3px;text-align:center;}
.footer_black a{color:@white;}
.footer_black a:hover{color:@second_color;}
.footer_community{width:65%;margin:0 auto;}
.footer_community_ipad{display:none;}
.footer_weixin_div{margin-top:30px;margin-right:65px;margin-left:115px;}
.footer_facebook_div{margin-top:30px;margin-right:65px;}
.footer_community_mobile{display:none;}

.footer_copyright{ padding:10px 0; background:@white; color:@black; font-size:12px; text-transform:uppercase;}
.footer_copyright>a{color:@main_color;}
.footer_copyright>a:hover{color:@black;}
.footer_copyright_mobile{display:none;}





.products_box{
background:@white;
margin-bottom:20px;
border:0px solid @main_color;
border-radius: 5px;
}

.products_box_homepage{
background:@white;
padding:10px;
margin-bottom:30px;
border:2px solid @main_color;
border-radius: 5px;
}


.products_box_padding_twenty{margin:10px;
background:#FFF;
-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.2);
box-shadow: 0 0 10px 0 rgba(0,0,0,.2);
padding:20px;
}

.products_box_padding_twenty_only{
padding:20px;
}

.products_box_shadow_only{
-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.2);
box-shadow: 0 0 10px 0 rgba(0,0,0,.2);
}

.products_img_thumb_box{
margin:3px;
background:#FFF;
-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.2);
box-shadow: 0 0 5px 0 rgba(0,0,0,.2);
padding:3px;
}

.products_img_border{border:@products_img_border_color solid 1px;}
.products_price{margin:15px 0 5px 0;}
.products_subtitle a{color:@products_subtitle_color}
.products_subtitle a:hover{color:@products_subtitle_color_hover}
.price_pass{text-decoration:line-through; color:@main_color;}


.second_line{ padding-left:10px;}
.font_size_12{font-size:12px;}
.one_product_content{margin-left:30px;}
.one_product_delivery_info{color:@main_color; margin-bottom:20px; margin-top:20px; font-size:14px}
.one_product_name{font-size:18px; color:@main_color;}
.one_product_price{font-size:24px; padding-top:20px}
.one_product_color_choose{font-size:18px; color:@main_color; padding-top:20px; padding-bottom:20px;}

.product_introduction{margin:20px auto; color:@gray; line-height:1.8}

.promotion_count_down{
    border: 2px solid @main_color;
    border-radius: 6px;
	padding:6px;
	margin-top:10px;
	}

.dropdown_add_cart{background:#F00; width:100px !important;}


#div_add_product_choose_button .input-group .form-control {
  width: 75px ;
  }

#div_add_product_choose_button .select{
  width: auto;
  min-width: 75px;
  border-bottom:none;
  border-top:none; 
  border: #BDC3C7 solid 2px;
  }

.select2-drop {
  min-width: 75px;
  width:75px;
  }

.alert-title{
	background:#FAB117; color:#FFF}

.badge {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  color:@black;
  line-height: 1;
  vertical-align: baseline;
  white-space: nowrap;
  text-align: center;
  background:none;
  border-radius: 10px;
}


h1{font-size:26px; text-transform:none; padding-top:0; margin-top:10px}

.update_confirm_margin{margin-left:10px;}

.payment_title_font{font-size:18px;}

.special_a{color:@gray;}
.special_a>a:hover{color:#1ABC9C;}



.products_height{height:60px;}

.wallet_font{color:@gray;}

.tixian_button>a{color:#fff;}
.tixian_button>a:hover{color:@gray;}

.reciver_box_a>a{color:000;}
.reciver_box_a>a:hover{color:@gray;}


.form_needed{width:65%; margin:0 auto;}

.form_needed_a>a{color:@gray;}
.form_needed_a>a:hover{color:@dark_main_color;}

.homeTable_title{font-size:18px;margin-top:0;}
.homeTable_title>a{color:@dark_main_color;font-weight:bold;}
.homeTable_title>a:hover{color:@black;}

.faq_td{padding:0 0 3px 10px;;}

.faq_td ul li{padding:3px 0 3px 5px;width:90%;list-style-type: decimal;color:@main_color;}


.faq_td ul li a {color:@main_color;text-decoration:none;}

.faq_td ul li a:hover{color:@second_color;text-decoration:none;}

feedback_button>a{color: @gray;}
feedback_button>a:hover{color: @dark_main_color;}

feedback_button_ok>a{color: @gray;}
feedback_button_ok>a:hover{color: @dark_main_color;}


/*------------------------------------------------------*/

.pagination a{background:@main_color !important; border:@main_color 1px solid !important; color:@white !important;}
.pagination a:hover{background:@second_color !important; border:@second_color 1px solid !important; color:@white !important;}
.pagination .active a{background:@second_color !important; border:@second_color 1px solid !important; color:@white !important;}
.pagination .active a:hover{background:@main_color !important; border:@main_color 1px solid !important; color:@white !important;}
.pagination .disabled a{background:@light_gray !important; border:@light_gray 1px solid !important; color:@white !important;}

/*------------------------------------------------------*/


.enlarge {
   width: 100%;
   height: 100%;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
}
.enlarge .mask, .enlarge .content {
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.enlarge img {
   display: block;
   position: relative;
}
.enlarge a.info {
   background:url(/img/enlarge.png) center no-repeat;
   display: inline-block;
   text-decoration: none;
   padding:0;
   text-indent:-9999px;
   width:20px;
   height:20px;
}

.enlarge-effect .mask {
   opacity: 0;
   overflow:visible;
   border:100px solid rgba(0,0,0,0.7);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.enlarge-effect a.info {
   position:relative;
   top:-10px;
   opacity: 0;
   -webkit-transition: opacity 0.5s 0s ease-in-out;
   -moz-transition: opacity 0.5s 0s ease-in-out;
   -o-transition: opacity 0.5s 0s ease-in-out;
   -ms-transition: opacity 0.5s 0s ease-in-out;
   transition: opacity 0.5s 0s ease-in-out;
}
.enlarge-effect:hover .mask {
   opacity: 1;
   border:100px solid rgba(0,0,0,0.7);
}
.enlarge-effect:hover a.info {
	opacity:1;
	-moz-transition-delay: 0.3s;
	-webkit-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

.product_thumb_subtitle_slide{height:21px; overflow:hidden;}
.product_thumb_subtitle_slide>a{color:@main_color;font-size:14px;}
.product_thumb_subtitle_slide>a:hover{color:@gray;}

.product_thumb_price_slide{padding:10px 0px;font-size:20px;}


.lang_on{ background:@light_main_color;}


.btn_category_button > .dropdown-menu, .select2-drop { background:@main_color; color:@white;}
.btn_category_button >.dropdown-menu > li > a{ color:#fff;}
.btn_category_button >.dropdown-menu > li > a:hover{ background:@light_main_color; color:#fff;}

/*------------------------------------------------------*/

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: @bounce_range_high;
    transform: @bounce_range_high;
  }
  60% {
    -moz-transform: @bounce_range_low;
    transform: @bounce_range_low;
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: @bounce_range_high;
    transform: @bounce_range_high;
  }
  60% {
    -webkit-transform: @bounce_range_low;
    transform: @bounce_range_low;
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: @bounce_range_high;
    -ms-transform: @bounce_range_high;
    -webkit-transform: @bounce_range_high;
    transform: @bounce_range_high;
  }
  60% {
    -moz-transform: @bounce_range_low;
    -ms-transform: @bounce_range_low;
    -webkit-transform: @bounce_range_low;
    transform: @bounce_range_low;
  }
}


.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}


.top_right_search_box{width:220px}

#div_mobile_check{display:block;}

.sold_out{
	z-index:88;
	height:150px;
	position:relative;
	margin-bottom:-150px;
	color:@white;
}

.discount_off_flag{
	z-index:88;
	height:150px;
	position:relative;
	margin-bottom:-150px;
	color:@white;
	padding-top:20px;
	padding-right:5px;
}

.discount_off_flag_content{
width:80px;
z-index:90;
position:relative;
color:@white;
transform:rotate(45deg);
-ms-transform:rotate(45deg); 	/* IE 9 */
-moz-transform:rotate(45deg); 	/* Firefox */
-webkit-transform:rotate(45deg); /* Safari 和 Chrome */
-o-transform:rotate(45deg); 	/* Opera */
}



.img_border_content{border:2px solid #efefef; -moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}

.img_border_content_on{border:@main_color solid 2px;background:url(/img/marked.png) top right no-repeat; -moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}

.colur_image_choose{list-style:none;margin:0; padding:0}

.colur_image_choose li{float:left; margin-right:10px}

.size_choose{list-style:none;margin:0; padding:0}

.size_choose li{float:left; margin-right:10px}

.size_choose a{display:block; padding:5px;}

#normal_size_payment_box{display:block;}
#mobile_size_payment_box{display:none;}

.best_seller_title_box{background:@main_color; color:@white; font-size:30px; margin-bottom:30px; padding:20px; text-transform:uppercase;}

.product_value_details_div{font-size:14px;}
.product_value_details_div > div > span {color:@main_color;}
.progress {
  height: 10px;
  background: @white;
  border-radius: 5px;
  box-shadow: none;
  border:2px solid @main_color; 
  }
.progress-bar {
  line-height: 10px;
  background: @main_color;
  box-shadow: none;
  }
.progress_div_title{color:@main_color;}

.homepage_product_time_left{margin-top:30px;}

.homepage_product_time_left_bar{font-size:14px;}

.product_margin_bottom{margin-bottom:5px;}

.product_thumb_price_slide{font-size:14px;}

.product_promotion_price{font-size:14px;}

.product_normal_price{font-size:14px;}

.homepage_content_div{color:@white;}

.homepage_content_div > div > a:hover{color:@gray;}

.homepage_content_div > div > h2> a:hover{color:@gray;}

.homepage_content_div > div > h1> a:hover{color:@gray;}

.face_book_div_title{background:@main_color; color:@white; font-size:50px; padding-left:35px; line-height:95px; margin-bottom:30px; text-transform:uppercase;}

.face_book_div_content{ display:block; margin:0 30px 30px 30px;}

.face_book_div_content_mobile{display:none;}


img_border_content_on{outline:2px @main_color solid; }


.bg_video{
position: fixed;
top: 50%;
left: 50%;
min-width: 100%;
min-height: 100%;
z-index: -100;
-webkit-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
background-size: cover;
transition: 1s opacity;
}

.effect-moveleft{background:none;}

.full_container_white{background:@white;}
.full_container_black{background:@black;}

.top_box_normal{position: fixed; top:0; z-index:999; width:100%; margin:0 auto;}
.big_slide_show_box{position:relative; margin-top:174px;}

/*------------------------------------------------------*/



@media (min-width: 992px) and (max-width: 1199px)  {
.container_padding{padding:0 15px;}
.current_cart{margin-top:100px;}
.register_info_box{width:80%;margin:0 auto;}

.forget_password_button_fail_margin{margin-top:0;}

.button_width_full{margin-top:36px;}

.forget_password_button_success_margin{margin-top:25px;}

.form_padding_top_bottom{padding:5px 0;}

.form_padding_left{padding-left:10px;}

.navbar_container{}

.navbar-inverse li{line-height:100%;margin-right:0;margin-left:0;}
.navbar-inverse .navbar-nav > li > a{padding:0px 55px;font-size:14px !important;}
.navbar-collapse{padding:0;}

.products_height{height:60px;}

.form_needed{width:80%;}

.footer_community{width:80%;}
.footer_weixin_div{margin-left:150px;margin-right:50px;}
.footer_facebook_div{margin-top:30px;margin-right:50px;}
.footer_community_ipad{display:none;}

.product_thumb_subtitle_slide>a{font-size:12px;}
.product_thumb_price_slide{font-size:13px;}

.clear_tablet_only{ clear:both;}
}






@media (min-width: 768px) and (max-width: 991px){
.container_padding{padding:0 10px;}	

.current_cart{margin-top:60px;}

.register_info_box{width:80%;margin:0 auto;}

.form_checkbox_margin{margin-top:5px;}

.footer_white{margin-top:18px;margin-bottom:8px;}

.footer_black{padding-bottom:2px;}

.forget_password_button_fail_margin{margin-top:0;}

.forget_password_button_success_margin{margin-top:25px;}

.form_padding_top_bottom{padding:5px 0;}

.form_padding_left{padding-left:10px;}

.navbar_container{}

.navbar-inverse li{line-height:100%;margin-right:0;margin-left:0;}
.navbar-inverse .navbar-nav > li > a{padding:0px 33px;font-size:14px !important;}
.navbar-collapse{padding:0;}

.products_height{height:110px;}
.form_needed{width:90%;}

.footer_community{width:100%;display:none;}
.footer_community_ipad{display:block;}



.product_thumb_subtitle_slide{height:20px;}
.product_thumb_subtitle_slide>a{font-size:12px;}
.product_thumb_price_slide{font-size:12px;}

.container{width:95%;}

.clear_tablet_only{ clear:both;}

.footer_left{padding-top:30px; padding-right:10px}
.footer_mid{padding-top:30px;}
.footer_right{padding-top:30px;}
.footer_left_bottom{padding-top:20px;font-size:14px; line-height:1.3}


}


@media (max-width: 767px) {

.top_div_box{display:none;}
.top_account_box{background:none;}
	
.container{width:90%;}
.container_padding{padding:0 10px;}
	
.register_box{-webkit-border-radius: 0 0 0 0; border-radius: 0 0 0 0;}
	
.top_box{display:none;}

.top_box_mobile{display:block;}

.top_box_left{margin-top:30px;}

.current_cart{color:@gray;background:none;width:100%;  font-weight:bold; float:none !important;margin:10px auto;}

.current_id_and_search{float:none; margin:10px auto;}

.id_update{margin-left:20px;}

.searching_box{margin-right:20px;}

.searching_box_all{background:#FAB216;width:110px;height:32px;}

.searching_box_inner_all{width:80px;height:32px;margin-left:5px; background:#FAB216;color:@gray; border:none;}

.navbar-inverse .navbar-toggle{border-color:#fff;}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background:#4AC1A3;}


.register_info_box{width:100%;margin:0 auto;}


.button_width{width:100%;margin-bottom:10px;}

.form_checkbox_margin{margin-top:5px;}

.form_padding_left{padding-left:3px;}

.form_padding_top_bottom{padding:5px;}

.text_align_left{text-align:left;}

.shopping_cart_bottom_form_div{width:100%;}


.footer_normal{display:none;}
.footer_mobile{display:block;}
.footer_white{font-size:10px;}
.footer_black{font-size:9px;}
.footer_community{display:none;}
.footer_community_mobile{display:none;}
.footer_copyright{display:none;}
.footer_copyright_mobile{display:block; background:@white;color:@black; font-size:12px; text-transform:uppercase; padding:10px 0;}
.footer_copyright_mobile>a{color:@main_color;}
.footer_copyright_mobile>a:hover{color:@black;}
.footer_copyright_mobile>span>a{color:@main_color;}
.footer_copyright_mobile>span>a:hover{color:@black;}

.footer_left_top{padding-top:20px;}
.footer_left_bottom{padding-top:20px;color:@white;font-size:12px; line-height:1.3}
.footer_left_bottom > a{color:@white;}
.footer_left_bottom > a:hover{color:@black;}

.footer_newsletter{margin-top:20px;padding:0 15px;}
.footer_newsletter_title{font-size:14px; font-weight:bold; background:@main_color; padding:7px 0; border-radius:5px}
.footer_newsletter_content{color:white; font-size:12px;margin-top:20px;}
.footer_newsletter_form{margin-top:20px;margin-bottom:20px;}

.footer_mid{padding:15px;text-transform:uppercase;}
.footer_right{padding:15px;padding-bottom:30px; text-transform:uppercase;}

.footer_link_group_title{padding-bottom:20px; font-size:14px}
.footer_link_group_title > a{color:@main_color;font-weight:bold; font-size:14px}
.footer_link_group_title > a:hover{color:@white;}
.footer_link_group_links > a{color:@white; font-size:12px;}
.footer_link_group_links > a:hover{color:@main_color;}

.second_line{display:block; padding-left:0;}

.one_product_content{margin:10px;}

.wallet_margin_small{margin-bottom:10px;}

.update_confirm_margin{margin-left:0;}


.button_width_full{width:100%; margin-top:30px;}
.button_width_half{width:100%; margin-top:30px;}

.padding_top_bottom_ten_bg_dark{padding:10px 0;margin:5px 0; background:#b5b4b4;border-radius: 4px;}

.padding_top_bottom_ten_bg_light{padding:10px 0;margin:5px 0; background:#d7d7d7;border-radius: 4px;}

.special_a>a:hover{color:@white;}

.form_needed{width:100%;}

.manage_account_content{display:none;}

.logined_account_link_for_computer_view{display:none;}

.mm-listview > li > a, .mm-listview > li > span{color:@white;}

.mm-listview > li > a:hover{color:@main_color;}

.mm-menu .mm-header > a{color:@white;}

.mm-menu .mm-header .mm-btn::before{border-color:@white;}
.mm-menu .mm-listview > li > a.mm-prev::before, .mm-menu .mm-listview > li > a.mm-next::after{border-color:@white;}
.top_right_search_box{width:100%};

#div_mobile_check{
	display:none;}
	
.search_language_container{display:none;}
.logo_container{display:none;}



.product_thumb_subtitle_slide{height:auto;}
.product_thumb_subtitle_slide>a{font-size:12px;}
.product_thumb_price_slide{font-size:13px;}

.buyer_show_a{font-size:35px;}
.buyer_show_font{font-size:14px;}


.slide_show_container{position:relative; top:0px;margin-bottom:30px;}

.payment_padding{padding:0;margin:0;}

.payment_div{display:none;}
.payment_div_mobile{display:block; margin:0 auto;}

.outer-nav a{font-size:14px;}



#div_add_product_choose_button .input-group .form-control {
  width: 55px !important;
  }

#div_add_product_choose_button .select{
  width: auto;
  min-width: 55px;
  border-bottom:none;
  border-top:none; 
  border: #BDC3C7 solid 2px;
  }

.select2-drop {
  min-width: 55px;
  width:55px;
  }
.input-group-addon{font-size:12px;padding:12px;}

#normal_size_payment_box{display:none;}
#mobile_size_payment_box{display:block;}

.brand_box{padding-top:60px;}

.top_box_normal{display:none;}

.best_seller_title_box{font-size:20px;}
.face_book_div_title{font-size:30px; padding-left:20px; padding-right:20px;  line-height:50px; margin-bottom:30px; text-transform:uppercase;}
.face_book_div_content{display:none;}
.face_book_div_content_mobile{display:block;margin:0 20px 20px 20px;}
.clear_mobile_only{ clear:both;}


}













